<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/like_recycler"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginStart="5dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="15dp" />


    <com.app.input.breeze.board.utils.BreezeTextView
        android:id="@+id/empty_title"
        android:layout_width="260dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_marginStart="25dp"
        android:layout_marginTop="15dp"
        android:layout_marginEnd="25dp"
        android:gravity="center"
        android:lineSpacingExtra="2dp"
        android:text="@string/no_like"
        android:textColor="@color/white"
        android:textSize="16sp"
        android:visibility="gone"
        app:apply_font="true" />

</RelativeLayout>